debug: True
log_file: /root/ccp.log
builder:
  push: true
  no_cache: false
registry:
  address: "127.0.0.1:31500"
repositories:
  skip_empty: True
---
!include
- topology.yaml
- configs.yaml
- repos.yaml

